%define name micq
%define version 0.4.1
%define release 1
Summary: A clone of the Mirabilis ICQ online messaging program.
Name: %{name}
Version: %{version}
Release: %{release}
Group: Applications/Internet
Copyright: Freely distributable
Source: %{name}.tgz
Buildroot: /var/tmp/%{name}-%{version}-%{release}-root

%description
Micq is a clone of the Mirabilis ICQ online messaging/conferencing
program.

%prep
%setup -q -n micq-052898 

%build
make CC="gcc $RPM_OPT_FLAGS"

%install
#make install 

if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT; fi
mkdir -p $RPM_BUILD_ROOT/{etc/X11/wmconfig,usr/bin}
cp micq $RPM_BUILD_ROOT/usr/bin
strip $RPM_BUILD_ROOT/usr/bin/micq

%files
%doc README commands.txt
%attr(755,root,root) /usr/bin/micq

%clean
rm -r $RPM_BUILD_ROOT

%changelog
* Wed Apr 21 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

